Subject: Autobooting.
From: Mr M L Funnell <[email-masked]>
To: [email-masked]
Date: 30 Aug 94 14:43:00 BST

Hi all(or is it just OTT left?)

        I've written a short program(star scrolly thing) that I want to put
on a boot block loader.  I have the routines to put things on blocks of the
disk and to call them at certain address from the boot-block itself.

        The Program loads - does not crash, but just sits there, a blank
screen and nothing else.  I've relocated everything to a base address then
called that address from the loader code.

        Does anything else need to be done?????